@CHARSET "ISO-8859-1";

/* 1. Sidhuvud */
header, header .top {
	background: #00619b;
}

header a img {
    height: 60px;
}

@media screen and (max-width: 767px) {
	header a img {
	    height: 45px;
	}
}

/* 2. Menyrad */
header nav {
	background: #006fb1;
}
header nav ul {
	padding: 0;
}
header nav ul li a, header .user .logged-in h2, header .user .logged-in .toggler i  {
	color: #ffffff;
}

@media screen and (max-width: 1320px) {
	header .top.container {
		padding-left: 9px;
	}
	header nav ul {
		padding-left: 10px;
	}
}

@media screen and (max-width: 767px) {
	.override.alternative-design header nav ul.right li a i,
	.override.alternative-design header .user .logged-in h2,
	.override.alternative-design header .user .logged-in .toggler i {
		color: #ffffff;
	}
	.override.alternative-design header .user .logged-in.active h2 {
		color: #006fb1;
	}
}

/* 3. Valt menyalternativ */
header nav ul li.active, header nav ul li.active.dd, header nav ul.right li.active, header nav ul li:hover, header nav ul li.active:hover, header nav ul li.active.dd:hover, header nav ul.right li.active:hover,
header nav ul li.selected, header nav ul li.selected.dd, header nav ul.right li.selected, header nav ul li:hover, header nav ul li.selected:hover, header nav ul li.selected.dd:hover, header nav ul.right li.selected:hover {
	background: #558ec5;
	color: #ffffff;
	border-right: 0px;
}
header nav ul li.active a, header nav ul li a:hover, header nav ul li a:focus {
	color: #ffffff !important;
}
header nav ul li.active .submenu ul li a, header nav ul li.active .submenu ul li.no-url {
	color: #424242 !important;
	background: #ffffff !important;
}

header nav ul li a, header .user .logged-in h2, header nav ul li .submenu ul li a, header .user .logged-in .submenu ul li a {
    text-shadow: none;
    font-size: 13px !important;
}

@media screen and (max-width: 767px) {
	header nav ul li.active a, header nav ul li a:hover, header nav ul li a:focus {
		color: #424242 !important;
	}
}

nav ul li i[title]:hover {
	color: 	#ffffff;
}

/* 4. Sök-knapp */
.override .search-wrapper.flowbrowser .search-btn {
	background-color: #95c11f !important;
	color: #00619b;
	font-size: 16px;
}

.override .search-wrapper.flowbrowser .search-btn:hover, .override .search-wrapper.flowbrowser .search-btn:focus, .override .search-wrapper.flowbrowser .search-btn:active {
	background-color: #95c11f !important;
	border-top: 1px solid #95c11f !important;
	box-shadow: inset 0 1px 0 #95c11f !important;
	color: #00619b;
}

.override .search-wrapper.flowbrowser .search-btn:hover, .override .search-wrapper.flowbrowser .search-btn:focus {
	padding: 0;
	border: none !important;
}

/* 5. Inloggningsknapp */
header .user .logged-in .toggler {
	border: none;
	background-color: #006fb1;
}

header .user .logged-in .submenu ul li a:hover {
	color: #13567d !important;
}

header .user .logged-in.active .toggler {
	border: none;
	background-color: #FFFFFF;
}

header .user .logged-in.active .toggler i {
	color: #424242;
}

@media screen and (max-width: 767px) {
    header .user .logged-out {
        color: #ffffff;
    }
    
    .override .search-wrapper.flowbrowser .inner > h2 {
       color: #ffffff;
    }
}


/* 6. Tjänstekort */
.override ul.flow-list li {
	background: #ffffff;
	color: #585856;	
}

/* 7. Tjänstekort, botten */
ul.flow-list li .btn.btn-blue.btn-inline, ul.flow-list li .btn.btn-blue.btn-inline:hover,  ul.flow-list li .btn.btn-blue.btn-inline:focus {
	background: #d4edfc !important;
	color: #006fb1;
	border-color: transparent !important;
	box-shadow: none !important;
}

/* 8.Bakgrund */
html, body {
	background: #f7fcff;
}

/* 9. Välkommen till Självservice */
.override .filters-wrapper .filter-list h2 span {
	background-color: #006fb1;
	color: #FFFFFF;
}

/* 13. Bakgrund sökfält */
.override .search-wrapper.flowbrowser, .override .search-wrapper.flowbrowser > .inner {
	background: #00619b !important;
}
.browsing .search-wrapper .recommended-searches {
	color: #333 !important;
	font-size: 13px;
}
.search-wrapper.flowbrowser .recommended-searches a {
	color: #333 !important;
}
.browsing .top-content {
	padding-top: 0px !important;
}

/* 11. Vald kategori - förgrund */
.filter-list ul li a.selected { 
	color: #006fb1 !important;
}

/* Färg på cirkeln */
@media screen and (min-width: 768px) {
    .alternative-design .filters-wrapper .filter-list ul li a .count {
        border: 3px solid #006fb1;
    }
}

/* 11. Vald kategori - bakgrund */
.filter-list ul li a .count {
	line-height: 1.7;
}
.filter-list ul li a.selected .count {
	background-color: #006fb1 !important;
}


/* 12. Rensa filter */
.clear-filter-btn, .clear-all-filter-btn {
	background-color: #e7411b !important;
}
.clear-filter-btn.disabled {
	background-color: #ccc !important;
}

/* 13. Bakgrund mest anv. */
.browsing .popular-flows-wrapper {
	background: #eef4e2;
}

/* 14. Sidfot */

footer {
	width: calc(100% - 50px);
	height: auto;
	font-size: 16px;
	display: block;
	color: #FFF;
	line-height: 30px;
    padding: 40px 25px;
}

footer img {
	margin-top: 0;
	margin-bottom: -196px;
	text-align: center;
	width: 100%;
    height: auto;
}

footer h2 {
	font-size: 18.5px;
	margin-bottom: 14px;
	padding: 0;
}

footer p {
	font-size: 16px;
}

footer .visibility-hidden {
	visibility: hidden;
}

footer > div {
	display: block;
	width: 100%;
	max-width: 1280px;
	margin: auto;
	background: #006fb1 none repeat scroll 0 0;
    box-shadow: 0 500px 0 500px #006fb1;
	margin-top: 3.5em !important;
	padding: 120px 0 120px 1px;
}

footer ul {
	padding: 0;
}

footer ul li {
	display: inline-block;
	width: 30%;
	height: auto;
	margin: 20px 1.5% 20px 1.5%;
	vertical-align: top;
}

footer ul li a { 
	color: #FFF; 
}

footer ul li a:hover, footer ul li a:active, footer ul li a:focus {
	color: #FFF;
	text-decoration: underline; 
}

footer ul li .footer-text {
	width: 97%;
	display: inline-block;
	margin-top: 35px;
}

footer ul li .footer-text:first-child {
	margin-top: 0;
}

footer ul li .footer-text p {
	margin-top: 11.2px;
	margin-bottom: 0;
	line-height: 1.4;
}

footer ul li .footer-text p span {
	display: inline;
	font-weight: normal;
}

footer ul.sociallist {
    padding: 0;
    text-align: left;
    font-weight: normal;
}

footer ul.sociallist li {
    margin-bottom: 16px;
	margin-left: 61px;
    line-height: 43px;
    position: relative;
    display: block;
	width: 100%;
}

footer ul.sociallist li::before {
    position: absolute;
    margin: -4px 0 0 -61px;
    min-height: 49px;
    background-repeat: no-repeat;
    width: 49px;
    content: "";
    vertical-align: middle;
    background-size: 49px !important;
}

footer ul.sociallist li.facebook:before {
 	background: url("../images/facebook.svg") no-repeat scroll 0 0 rgba(0,0,0,0);
}

footer ul.sociallist li.instagram:before {
 	background: url("../images/instagram.svg") no-repeat scroll 0 0 rgba(0,0,0,0);
}

footer ul.sociallist li.linkedin:before {
 	background: url("../images/linkedin.svg") no-repeat scroll 0 0 rgba(0,0,0,0);
}

@media screen and (max-width: 767px) {
	footer ul li {
		width: 100%;
	}
	footer img {
		margin-bottom: -114px;
	}
	
	footer > div {
		padding: 50px 0;
	}
	
	footer img {
		margin-bottom: -117px;
	}
}

@media screen and (max-width: 767px) {
    .override.alternative-design footer img {
        margin-bottom: -113px;
    }
}

@media screen and (max-width: 1320px) {
    .override.alternative-design footer img {
        margin-bottom: -150px;
    }
}

/* 15. Bakgrund sökresultat */
.override .search-result-wrapper {
	background: #eef4e2;
}

/* 16. Ikoner */
.view-toggler a.grid.selected {
	background-image: url("../images/view-toggler-grid.svg") !important;
}
.view-toggler a.grid, .view-toggler a.list.selected {
	background-image: url("../images/view-toggler-list.svg") !important;
}

/* Other elements */

/* Change filter to change color on all menu icons*/
.override nav a i.section-icon.filter.services img,
.override nav a i.section-icon.filter.page img,
.override nav a i.section-icon.filter.my-pages img,
.override nav a i.section-icon.filter.search img,
.override nav a i.section-icon.filter.statistics img,
.override nav a i.section-icon.filter.search img,
.override nav a i.section-icon.filter.instanceadmin img,
.override nav a i.section-icon.filter.flowadmin img,
.override nav a i.section-icon.filter.redaktorer img,
.override nav a i.section-icon.filter.sysadmin img {
	filter: brightness(0) saturate(100%);
}

.override nav a i.section-icon.filter,
.override nav a i.section-icon.my-pages.filter {
	background-image: none;
}

.override nav a i.section-icon.filter img {
	width: 17px;
	height: 17px;
    display: block;
    position: absolute;
    top: 0px;
    left: calc(50% - 18px);
    padding: 10px;
}

@media screen and (min-width: 767px) {
	.override.alternative-design .filters-background {
		position: absolute;
		width: 100%;
		background: transparent url(../images/filter-bg.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center 67%;
	}
	
	.override .filter-list ul li a span {
		color: #006fb1;
	}

    .override.alternative-design .filters-wrapper .filter-list ul li a.selected {
        background-color: #d4edfc;
    }
    
	header nav .submenu ul li a:focus {
		color: #424242 !important;
	}

}

@media screen and (max-width: 767px) {
	.override nav a i.section-icon.filter img {
	    top: 4px;
	}
	
	.override.alternative-design nav > div > a {
        text-transform: none;
    }
    
    .override .filters-wrapper .btn.btn-blue {
	    background: #006fb1;
	}
    
    .override .list-view ul.flow-list li a.btn.only-mobile span.arrow,
    .override ul.flow-list li a.btn.only-mobile span.arrow {
        background-image: url(../images/right-arrow.svg);
    }
}

@media screen and (min-width: 767px) {
	header nav ul.primary > li > a:focus {
		outline-color: #fff;
	}
}

.skip-to-main:focus,
header .top.container a:focus,
header nav .user div > a:focus,
header nav .user a.logged-out:focus,
header nav .user .logged-out a:focus-visible,
#notificationsMenu > a:focus,
#toggle-primary:focus,
.search-wrapper a:focus,
.search-wrapper input[type="search"]:focus-visible,
footer a:focus {
	outline-color: #fff;
}